--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: run
- !ruby/object:RI::AliasName 
  name: filter
block_params: 
comment: 
full_name: "::Bot::DataFilter#call"
is_singleton: false
name: call
params: (stream)
visibility: public
